<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_Oe Datum" PodrediPo="IDLpopis" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Red ImeId="BrojRed" Naslov="RBr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Broj" Naslov="Lista Br" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Art" Naslov="Sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="32" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Popis" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
